/*
 * Copyright 2012-2016 Canonical Ltd.
 *
 * This file is part of lomiri-dialer-app.
 *
 * lomiri-dialer-app is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * lomiri-dialer-app is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

import QtQuick 2.4

import Lomiri.Components 1.3
import Lomiri.Components.Popups 1.3

Dialog {
    id: ussdResponseDialog
    visible: false
    title: mainView.ussdResponseTitle
    text: mainView.ussdResponseText
    Button {
        text: i18n.tr("Dismiss")
        onClicked: PopupUtils.close(ussdResponseDialog)
    }
}
